Welcome to TuneUp Utilities 2004

TuneUp Utilities 2004
Welcome

Welcome to TuneUp Utilities 2004!

TuneUp Utilities 2004 can make your Windows operating system faster, more comfortable and more secure with just a few mouse clicks. And all configuration changes are completely safe, because all changes are monitored by TuneUp RescueCenter and can be undone at any time.

All TuneUp Utilities modules can be accessed through a common interface that is divided into five categories. The following is a list of all categories and modules.

Overview of all modules

Category Modules
Customize and Analyze
  • TuneUp SystemControl
    Lets you control the look and feel of the Windows interface
  • TuneUp StartUp Manager
    Controls which programs are executed at Windows startup
  • TuneUp System Information
    Provides comprehensive information on your computer
  • TuneUp WinStyler
    Customizes the system icons and visual style
Clean and Repair
  • TuneUp DiskCleaner
    Removes junk data from your hard disks and recovers disk space
  • TuneUp RegistryCleaner
    Removes invalid entries and references from your system
Optimize and Improve
  • TuneUp MemOptimizer
    Monitors and optimizes free memory in the background
  • TuneUp RegistryDefrag
    Corrects physical errors in the registry and defragments it
  • TuneUp System Optimizer
    Checks your system for settings that might be slowing it down
Administer and Control
  • TuneUp Process Manager
    Allows you to manage currently running programs
  • TuneUp Registry Editor
    Helps you edit and search the registry
  • TuneUp Uninstall Manager
    Uninstalls programs you don't need anymore
File recovery and Destruction
  • TuneUp Shredder
    Deletes files securely, ensuring that they cannot be recovered later
  • TuneUp Undelete
    Recovers files that have been deleted from the Recycle Bin

In addition to these main categories, the Start Center also has three general buttons in a dark grey bar at the top of the window. The first of these buttons starts TuneUp RescueCenter, and the second starts TuneUp UpdateWizard, which can be used to download the latest updates for TuneUp Utilities 2004 over the Internet.


TuneUp Utilities 2004 - Preface

TuneUp Utilities 2004
Preface

Dear User,

Windows XP or one of its predecessors are installed on most computers in use around the world. Windows is an excellent operating system for standard tasks such as working with applications and managing files. But things aren't so simple when a user wants to customize, optimize or streamline the system - ease of use is quickly forgotten here, and many things cannot be done at all with the tools that come with the operating system.

But everything is possible. Windows controls the programs that are loaded when it starts up. Windows specifies which commands can be seen in the Start menu. Windows also controls how the icons on your desktop look. But how can a user change these settings?

Nearly everything can be changed - if you know where and how.

It's all easy, says the expert. All of the parameters are hidden in the boot files and the Windows registry. The registry is the central database for the operating system and is used by your applications and hardware modules to save their current configurations. With the help of suitable editors, you can open this special database and manipulate all of the system's parameters. The problem is that only experienced experts know where to find the pertinent parameters among the myriad cryptic entries in the database. Most users have no idea what they are looking at when they open the registry.

TuneUp Utilities 2004 - your personal Windows expert

This is where TuneUp Utilities 2004 comes in. This software helps normal users and experts alike to better adapt Windows to their needs and tastes. All important system options are explained clearly and can be enabled or disabled with a click of your mouse in many different modules. TuneUp Utilities 2004 takes care of changing the corresponding parameter in the registry or in the boot files.

TuneUp Utilities 2004 is not only about making Windows more attractive. It can also be used to optimize or clean up the system with a single mouse click, removing unneeded files from your hard drive and deleting superfluous entries from your registry. And all configurations are optimized so that Windows runs noticeably faster than before.

Automatic adaptation to your operating system

To make all of this possible, TuneUp Utilities 2004 delves deeply into the Windows operating system. But Windows itself changes significantly from version to version. For this reason, our software adapts automatically to all supported Windows versions. As a user, you normally do not notice this and can simply use the software and all of its features.

The Start Center

All TuneUp Utilities modules can be accessed through the common Start Center. Click here to read more about this interface.


TuneUp Utilities 2004 - Start Center

TuneUp Utilities 2004
Start Center

The Structure of TuneUp Utilities

TuneUp Utilities consists of a number of useful modules that can be accessed through a common graphical Start Center. This center is divided into five categories to make it easier to find individual modules.

The modules of the selected category are shown on the right side of the window in the form of blue buttons. You can start a module by clicking the corresponding button. When you have finished working with a module, simply click the red X in the upper right corner to close it and return to the Start Center.

The five categories

Customize and Analyze: These modules allow you to delve deeply into Windows and adapt the system to your needs and wishes. You can, for example, change the appearance of the interface and manage the programs that are automatically run when Windows starts. This category also includes a powerful diagnostic module that displays detailed and useful information on the hardware and software in your system. [More...]

Clean and Repair: One module cleans up the Windows registry and corrects errors, while another deletes unneeded files from your hard drive to free up space. These modules can noticeably speed up your system. [More...]

Optimize and Improve: One module analyzes the configuration of your computer to identify settings that could be slowing it down and corrects them if you wish. Another module repairs and defragments the Windows registry. A memory manager also works in the background to optimize memory usage in your system. [More...]

Administer and Control: Three modules for expert users help you edit the registry, monitor running processes and safely remove unneeded applications from your system. [More...]

File recovery and Destruction: Safety and security at your fingertips. The Shredder can for example delete sensitive information in such a manner that it cannot be recovered. And if you ever accidentally delete a file, the undelete module is ready to recover files that have even been deleted from the Recycle Bin. [More...]

RescueCenter protection

TuneUp RescueCenter can restore files that have been deleted with TuneUp Utilities if need be. The TuneUp UpdateWizard is there to keep your software updated over the Internet at the click of a mouse.


TuneUp Utilities 2004 - System Requirements

TuneUp Utilities 2004
System Requirements

System Requirements

TuneUp Utilities adapts automatically to most versions of the Windows operating systems. Windows 98, Me, 2000 and XP are supported. Windows NT is not supported.

Minimum system configuration

  • Microsoft Windows 98
  • 800x600 screen resolution with 256 colors
  • 30 MB free disk space
  • 133 MHz Intel Pentium or AMD K5 processor
  • 64 MB RAM
  • CD-ROM or DVD-ROM drive

Recommended system configuration

  • Microsoft Windows XP
  • 1024x768 screen resolution with 16.7 million colors
  • 50 MB free disk space
  • 128 MB RAM
  • CD-ROM or DVD-ROM drive
  • Internet access


TuneUp Utilities 2004 - Support and Service

TuneUp Utilities 2004
Support and Service

What do I do when I have questions about TuneUp Utilities?

TuneUp Utilities 2004 has been designed to be as user friendly as possible and informs you of possible problems in advance in many places, or prevents these mistakes entirely.

This page can help you if you should run into problems with the program that you cannot solve in spite of this.

Solutions to potential problems

Problem: I changed something in my system with TuneUp Utilities, but want to undo this change.
Solution:
  1. Start TuneUp RescueCenter.
  2. Click on the backup for the module that you used to make the change. If you don't know which module you used to make the change, select a backup from the latest date on which everything worked as desired.
  3. Click Restore.
  4. If you have selected the backup by the date (see step 2), select Restore all backups since the date of the backup.
  5. Click OK to undo the changes.
Problem: A TuneUp Utilities module crashes repeatedly or does not work correctly.
Solution:
  1. First check that you have the latest version of TuneUp Utilities with TuneUp UpdateWizard. If you do not, update to the latest version and see if the problem persists.
  2. If this does not correct the problem, please note the exact error message and contact our technical support.
Problem: I am looking for a specific setting in TuneUp Utilities but cannot find it (again).
Solution:
  1. Click the Search tab on the left side of this help window.
  2. Enter one or more words that describe the setting your are looking for, for example welcome screen if you want to customize the Windows XP Welcome screen.
  3. Click Show Topics or press Enter to display a list with all help items containing the words you entered in the search box.
  4. Double click the desired entry in the list to call up the corresponding help page.
  5. The blue bar at the top of the help page shows where you can find the setting in TuneUp Utilities. In the case of our example welcome screen, the location is "TuneUp SystemControl", "Administration > User Logon > General".

Important technical support information

If the solutions suggested above do not help you and you wish to contact our technical support, you should be at your computer, and should have the following information ready:

  • The version number of TuneUp Utilities (you can find this number by clicking the small gears in the Start Center and selecting Info).
  • Your Windows version and information on any updates that you have installed.
  • The hardware and software you are using.
  • The exact wording of any error messages.
  • A description of the problem and the steps that caused the problem.

Technical support

You have a number of options for obtaining support for TuneUp Utilities 2004. Please follow the instructions in the following list so that we can help you solve your problem as quickly as possible.

  • If you have access to the Internet, visit our online support site. There, you can find information on current problems and a list of frequently asked questions with detailed answers.
  • If you cannot find an answer to your question on this site, please send us an e-mail to our support team at: tu2004@tune-up.com


Customize and Analyze

TuneUp Utilities 2004
Customize and Analyze

Customize and Analyze

The modules in the Customize and Analyze category help you adapt the operating system to your needs.

TuneUp SystemControl and TuneUp WinStyler let you specify exactly how your Windows system should look and work. You will be surprised at how many options you can configure withTuneUp Utilities 2004.

TuneUp StartUp Manager lets you finally put a stop to all of the irritating programs that start themselves automatically when you start Windows, even if you don't want them to.

And TuneUp System Information provides you with a clear overview of your hardware and software so that you know exactly what is installed in your system.

Modules in this Category

Modules
  • TuneUp SystemControl
    Lets you control the look and feel of the Windows interface
  • TuneUp StartUp Manager
    Controls which programs are executed at Windows startup
  • TuneUp System Information
    Provides comprehensive information on your computer
  • TuneUp WinStyler
    Customizes the system icons and visual style


SystemControl - Overview

TuneUp SystemControl
Overview

Introduction

TuneUp SystemControl is a kind of control center that allows you to quickly and easily adapt your Windows operating environment to your needs and tastes.

Regardless of whether you want to change the visual effects, the desktop, the way users log in, the security of your system or memory management, TuneUp SystemControl lets you configure and optimize any setting, down to the smallest detail.

And the program even protects your privacy if desired by deactivating Internet functions that automatically contact Microsoft or that collect information on your surfing habits without asking permission.

All changes are monitored by TuneUp RescueCenter and can be undone at any time.

Starting TuneUp SystemControl

Select the Customize and Analyze category in the Start Center and click TuneUp SystemControl to start the program.

Related Topics

  • Using TuneUp SystemControl
  • Appearance Category
  • Behavior Category
  • Communication Category
  • Administration Category
  • Wizards Category


SystemControl - Usage

Usage

Using TuneUp SystemControl

TuneUp SystemControl is the most powerful module of TuneUp Utilities 2004. You can use it to easily and safely configure hundred of Windows settings.

As soon as the program opens, the various Categories that you can configure are shown on the left side of the window. These categories are Appearance, Behavior, Communication, Administration and Wizards. Each of these categories contains multiple subcategories.

As soon as you click one of the subcategories with your left mouse button, the available options are shown on the right side of the window. Take a look at all of the settings that can be configured with the program, you will find many interesting and useful options.

Note: TuneUp SystemControl adapts to the installed operating system automatically and only offers the options that are supported by your system. Don't be surprised when you see different options under Windows 98 and Windows XP, for example. If you need help with a particular setting in TuneUp SystemControl, use the integrated context-sensitive help, which can be accessed through the context menu for nearly every option.


SystemControl - Appearance Category

Appearance Category

Appearance Category

In this TuneUp SystemControl category, you specify exactly which of the Windows visual effects you wish to use, configure how file types are handled and specify how folder windows and the Explorer should look and act.

Use the context-sensitive help to view information on the individual options in this category. To do this, click on the desired option with your right mouse button and select What's This?.


SystemControl - Appearance > Animations and Effects > Effects

Appearance > Animations and Effects > Effects

Effects

Here, you can modify the settings for the display and operation of the Windows interface. The section Settings contains a number of options that are broken down into the categories Visual effects and Usage.

The options with a check mark in front of them are enabled. If you wish to disable an option, simply click the corresponding check box to remove the check mark. Depending on your system, disabling unneeded effects can lead to a significant increase in speed.

If you wish to view more information about an option, simply select it with your mouse. A detailed description is then displayed in the Description box.

Click Best Appearance to enable the most impressive visual settings. If speed is more important to you, click Best Performance. Click Restore Defaults to restore the original Windows settings.


SystemControl - Appearance > Animations and Effects > Animations

Appearance > Animations and Effects > Animations

Animations

You can specify which animations should be displayed when you work with windows and lists here.

Specify whether windows and tooltips should be animated under Window and message animation. You can specify exactly how you wish to Animate windows when minimizing and maximizing. When the option Use the following animation with tooltips is enabled, you can choose between the Roll-up and Fade effect in the drop-down menu Effect, for example.

Under Animation of elements, you can specify for which display and control elements scrolling and opening should be animated. You can select the three options list and tree views, combo boxes and list boxes.

Click Best Performance to disable all options that are only special effects. Click Restore Defaults to restore the original Windows settings.


SystemControl - Appearance > Animations and Effects > Menu Appearance

Appearance > Animations and Effects > Menu Appearance

Menu Appearance

You can configure the appearance and behavior of context menus and standard application menus here.

Under Animation, you can specify whether menus should fade out when they close. You can also select a display effect from a drop-down menu.

Under Effects, you can specify whether Windows should use flat 2D menus or whether a small 3D shadow should be displayed beneath an open window.


SystemControl - Appearance > Animations and Effects > Font Smoothing

Appearance > Animations and Effects > Font Smoothing

Font Smoothing

In order to improve the readability of text on your computer, you can select the font smoothing method that looks best to you under this option.

The smoothing method ClearType is especially interesting. It is designed for flat screen monitors (TFT and LCD) and makes use of their so-called subpixels in order to effectively smooth the edges of small fonts.

Click ClearType Settings to adapt these settings to your individual monitor.


SystemControl - Appearance > File Types > Menu Operations

Appearance > File Types > Menu Operations

Menu Operations

Under Drives and folders, you can specify which of the available entries should be shown in the context menu for folders. The option Show "Explorer From Here" opens a new Explorer window starting at the selected folder. The option Show "Open Command Prompt Here" opens the command line window at the selected location.

Under Files and folders, you can specify which of the available commands should be shown in the context menu for files and for folders alike. You can add the commands Send To, Copy To Folder, Move to Folder and Decrypt/Encrypt. All options with a check mark in front of them are enabled.

Here, too, you can click Restore Defaults to restore the original Windows settings.


SystemControl - Appearance > File Types > New Menu

Appearance > File Types > New Menu

New Menu

You can specify which file types are displayed in the New menu in the context menu for the desktop, the Explorer and the Save dialog here.

If you wish to remove a file type from the menu, click the check box in front of the desired file type to remove the check mark. Click Remove to delete the file type from the list entirely. New file types can be added by clicking Add.

You can also specify whether the New menu is displayed at all in the context menu for the desktop and free areas of folder windows under Options.


SystemControl - Appearance > File Types > Opening Files

Appearance > File Types > Opening Files

Opening Files

Here, you can specify what Windows should do when you open files of an unknown type. In the box Default application, you can specify that the dialog "Open With" be shown, or that the file should be opened with a specific program automatically (such as Notepad). Enter the path of the desired program in the Open with box.


SystemControl - Appearance > File Types > Advanced

Appearance > File Types > Advanced

Advanced

Under New shortcut prefix, you can specify whether the prefix "Shortcut to" should be added to the names of new shortcuts.

Under Windows Picture and Fax Viewer, you can specify whether pictures should be shown automatically in Windows Picture and Fax Viewer when you double click them. If this is the case, you can leave this option selected.


SystemControl - Appearance > Folder Options > View

Appearance > Folder Options > View

View

Here, you can specify how folder windows and the objects contained in them should be displayed.

Under Save folder settings, you can specify whether Windows should save the size and position of windows and icons when closing windows. You can also specify for how many folders this information should be saved. If you set this number too low, Windows may "forget" what some windows looked like when they were open last.

Under General, you will find additional options for customizing the way that windows and their contents are displayed.


SystemControl - Appearance > Folder Options > Navigation

Appearance > Folder Options > Navigation

Navigation

Here, you can configure the settings for navigating in folder windows and special sorting settings for numbered files.


SystemControl - Appearance > Folder Options > Thumbnails

Appearance > Folder Options > Thumbnails

Thumbnails

In folders containing pictures, Windows can display thumbnails of all of the pictures in the folder. You can specify how these preview pictures should look here.

Under Thumbnail size, you can specify the dimensions of the pictures. The default value is 96 pixels, but you can enter any value you want here.

Under Picture quality, you can use the slider to specify the quality of the thumbnails. The better the picture quality, the more disk space will be needed.

Under Cache, you can specify whether the thumbnails should be saved in a Thumbs.db file. This file is saved in the same folder as the pictures so that the thumbnails can be displayed more quickly when you access the folder again.


SystemControl - Appearance > Folder Options > Colors

Appearance > Folder Options > Colors

Colors

If you select the folder option "Single-click to open an item" in the Explorer, files and folders are selected as soon as you position the mouse pointer over them. You can select the color used to highlight selected files here. You can also specify the color in which encrypted and compressed files are displayed in the Explorer here (regardless of whether "Single-click to open an item" is selected or not).


SystemControl - Appearance > Folder Options > Advanced

Appearance > Folder Options > Advanced

Advanced

Here, you can specify which special items should be shown on the desktop and under My Computer. You can also easily hide entire drives and customize the behavior of the address box in the Explorer, Internet Explorer and the Run dialog.


SystemControl - Behavior

Behavior

Behavior

In this TuneUp SystemControl category, you can configure a wide range of mouse and keyboard options, customize the items that are shown in the Start menu and the menu opening delay, and can configure the behavior of the taskbar.

Use the context-sensitive help to view information on the individual options in this category. To do this, click on the desired option with your right mouse button and select What's This?.


SystemControl - Behavior > Input Options > Mouse Functions

Behavior > Input Options > Mouse Functions

Mouse Functions

Under Swap mouse buttons, you can switch the left and right mouse buttons. If you do this, you will then click with the right mouse button to select and open objects, and will click with the left mouse button to call up context menus.

Many mice are now equipped with a scroll wheel. If you have a Microsoft Intellimouse or another compatible model, you can specify what should happen when you turn the mouse wheel under Scroll wheel. Scroll by 3 lines is activated by default, but you can change this value. You can also set the wheel to Scroll one screen page per notch, or deactivate scrolling by selecting No scroll.

The section Set pointer automatically offers a very helpful function. When this option is selected, the mouse pointer moves to the highlighted button automatically whenever a dialog window opens so that you can click this button right away.


SystemControl - Behavior > Input Options > Mouse Sensitivity

Behavior > Input Options > Mouse Sensitivity

Mouse Sensitivity

Under Mouse sensitivity, you can specify how much you can move the mouse when double clicking, and how far you have to move the mouse to start dragging an object. This value is indicated in pixels, the default is four. You can try out your new settings on the Test icon.

You can also change the Movement tolerance and the Hover time for your mouse under the hover settings. The hover effect is activated when your mouse pointer remains over an icon for a specific period of time. A test icon can also be found here to try out your settings; it lights up as soon as the mouse hovers over it.


SystemControl - Behavior > Input Options > Active Window Tracking

Behavior > Input Options > Active Window Tracking

Active Window Tracking

Here, you can activate a little-known Windows function that could entirely change the way you work with windows, so-called Active Window Tracking.

When you select the Active Window Tracking function, all you have to do to activate a window is move the mouse point over it.

The option in the Foreground section can also be selected if you wish to have the activated window brought to the front automatically.


SystemControl - Behavior > Input Options > Keyboard

Behavior > Input Options > Keyboard

Keyboard

The settings here affect how the keyboard functions. You can activate the Flashing cursor under Flashing cursor. This option causes the cursor to blink in word processing programs so that you can find it on the screen more easily. Use the slider to set the flashing speed, your changes are shown in the Preview. If you wish, you can also adjust the width of the cursor to your needs by entering the desired width in pixels.

Under Windows key, you can select the option Activate key combinations with the Windows key. This allows you to configure hotkeys that can be used together with the Windows key to execute functions.


SystemControl - Behavior > Start Menu > Behavior

Behavior > Start Menu > Behavior

Behavior

Here, you can customize the appearance of the Start menu and how menus respond to mouse events.

Under Menu speed, you can specify how long a menu waits to open when the mouse cursor is positioned over it. This also requires that the option Open menus automatically after indicated delay be selected. If you prefer, you can select the option Open menus only via mouse click.

Under Additional settings section, you can enable or disable dragging and dropping.


SystemControl - Behavior > Start Menu > Submenus

Behavior > Start Menu > Submenus

Submenus

Here, you can specify how many of your most recently used documents and files should be shown in the Start menu, among other things.

You can also click Settings in the Special menus section to call up a window in which you can specify the commands that should be shown in the Windows Start menu.


SystemControl - Behavior > Start Menu > Programs

Behavior > Start Menu > Programs

Programs

You can configure settings that affect how programs are displayed in the Start menu here. The list of Frequently Used Programs can be customized to meet your needs, for example.


SystemControl - Behavior > Start Menu > Advanced

Behavior > Start Menu > Advanced

Advanced

You can configure the display of your user name in the Start menu and call up other TuneUp Utilities modules that are relevant for the Start menu here.


SystemControl - Behavior > Taskbar > Flashing Buttons

Behavior > Taskbar > Flashing Buttons

Flashing Buttons

Windows prevents other applications from stealing focus while you are typing or doing other input work in a program. If another program needs your attention in this case, its button on the taskbar flashes. If you want to maintain this blinking, Enable flashing taskbar buttons must remain selected.

The section Flashing speed lets you specify how many times the button should blink. You can choose from two options. The first causes the button to blink until you click it. The second causes the button to only blink the specified number of times. The default setting is three.

Under General, you can specify how long Windows should wait after your last key press before allowing other applications to steal the focus.


SystemControl - Behavior > Taskbar > Button Appearance

Behavior > Taskbar > Button Appearance

Button Appearance

Here, you can specify whether and how windows should be represented by buttons on the taskbar.

If you want a button to be added to the taskbar for each open window, you must leave the option Show windows as taskbar buttons selected.

Appearance: specify the Maximum width of the buttons in pixels here. The default setting is 154. The option Show animated buttons can be enabled or disabled.

Under Grouping, you can specify that multiple windows for the same application should be combined into a single button on the taskbar. If you want to enable this function, select Group similar taskbar buttons. You can also select Group any application with at least X windows. By default, grouping is applied as soon as an application has two buttons on the taskbar.


SystemControl - Behavior > Taskbar > Minimized Windows

Behavior > Taskbar > Minimized Windows

Minimized Windows

Sometimes when a window is minimized, all that can be seen is the title bar that is moved to the lower edge of the screen automatically. Under Position and alignment, you can specify exactly where these bars should be positioned. The default setting is Bottom and Left, whereby multiple bars are shown Side by side.

Under Spacing, you can specify how many pixels there should be between the individual title bars.


SystemControl - Behavior > Taskbar > Advanced

SystemControl - Behavior > Taskbar > Advanced

Advanced

Under Windows XP, balloons are often displayed in the notification area next to the clock to inform you of important events, or to ask you to do something, like burn new files to a CD. If you wish these messages to be shown, you must leave the option Show balloons in the notification area selected.


SystemControl - Communication Category

Communication Category

Communication Category

In this TuneUp SystemControl category, you can configure the network behavior of Windows and can adapt Internet Explorer and Outlook Express or Office Outlook to your needs. You can also speed up surfing on the Internet and protect your privacy by preventing certain programs from automatically contacting servers from Microsoft and other companies.

Use the context-sensitive help to view information on the individual options in this category. To do this, click on the desired option with your right mouse button and select What's This?.


SystemControl - Communication > Network > My Network Places

Communication > Network > My Network Places

My Network Places

Here, you can configure a number of settings that affect the display of shares under My Network Places. These include preventing your computer from being shown under My Network Places on other computers, and allowing access to all drives on your computer over the network without specifying any shares (provided that your password is known).


SystemControl - Communication > Network > Advanced

Communication > Network > Advanced

Advanced

Under Universal Plug and Play, you can configure the service that allows Windows to automatically recognize devices that are connected over the network. This function is a potential security risk and should be deactivated if you don't need it.

Under Quality of Service (QoS) service, you can prevent Windows from reserving part of your Internet connection bandwidth for important packets. Disable Reserve bandwidth if you always want to have your full bandwidth for surfing.

Under Windows Messenger, you can install the Microsoft application of the same name. This program is run automatically when you start Windows and when you start mail programs such as Outlook Express and Office Outlook, and offers various chat services.


SystemControl - Communication > Network > Passwords

Communication > Network > Passwords

Passwords

Saving your passwords means that you don't have to enter your password every time you dial into the Internet, access password-protected shares, etc. However, hackers may be able to access and misuse these passwords. You can deactivate the automatic saving of passwords here.


SystemControl - Communication > Network > Internet Time

Communication > Network > Internet Time

Internet Time

It is irritating when your computer's clock is always behind or ahead. To prevent this, it can be practical to have your clock synchronized regularly with an atomic clock over the Internet. If you would like to use this function, Synchronize with Internet time server automatically must be selected.

TuneUp lists two popular reference clocks under Available time servers. If you know of other servers, you can enter their addresses into the list by clicking Add.


SystemControl - Communication > Network > Internet

Communication > Network > Internet

Internet

A variety of expert settings for your Internet connection can be configured here. Use the context-sensitive help to obtain information on the individual options.


SystemControl - Communication > Internet Explorer > Explorer Bars

Communication > Internet Explorer > Explorer Bars

Explorer Bars

Here, you can configure the behavior of the bars in Internet Explorer. For example, you can specify that the search bar always searches using Google.


SystemControl - Communication > Internet Explorer > View

Communication > Internet Explorer > View

View

Here, you can customize Internet Explorer to suit your tastes. You can for example change the window title bar and specify a background picture for the toolbars. You can also customize the behavior of the Image toolbar here, or turn it off altogether.


SystemControl - Communication > Internet Explorer > Favorites

Communication > Internet Explorer > Favorites

Favorites

You can hide unwanted Favorites folders and their contents here. Please note that the contents of your Favorites folders are not shown here, but only the existing folders so that they can be hidden or displayed.


SystemControl - Communication > Internet Explorer > Menu

Communication > Internet Explorer > Menu

Menu

Here, you can customize the File menu of Internet Explorer and add many useful commands to the context menu that is called up when you click on a web page with your right mouse button under Settings.


SystemControl - Communication > Internet Explorer > Security

Communication > Internet Explorer > Security

Security

Here, you can configure the security settings for Internet Explorer.

Under User agent string, you can specify how Internet Explorer should identify itself to the websites you visit.

Under Download confirmation, you can specify whether Internet Explorer is permitted to download certain file types such as videos or music files without confirmation. If you wish to be asked before such files are downloaded, you must select Always confirm before downloading files.


SystemControl - Communication > Internet Explorer > Performance

Communication > Internet Explorer > Performance

Performance

Here, you can specify the Profile that best matches your Internet connection. You can then read how many simultaneous connections you can establish to a server on the Internet to speed up surfing in the Description box.


SystemControl - Communication > Mail Program > Outlook Express

Communication > Mail Program > Outlook Express

Outlook Express

If you use Outlook Express, you can change the font that is used in the title bar here, and you can enable or disable the splash screen that is shown when the program starts. If you wish, you can also have Microsoft Messenger loaded automatically when Outlook Express starts.


SystemControl - Communication > Mail Program > Office Outlook Appearance

Communication > Mail Program > Office Outlook Appearance

Office Outlook Appearance

Under Type a question for help box, you can specify whether this box is shown in the toolbar of all Office applications. This box provides quick access to the help system for these programs.

Under Minimize Outlook, you can specify whether Outlook is minimized to the taskbar or to the notification area. If you want to have an icon in the notification area instead of a button on the taskbar when the program is minimized, select Minimize Outlook to notification area.

Under Live scrolling in Microsoft Word, you can specify whether Word should update the visible part of the document or e-mail automatically during scrolling, or if it should wait to update the window until you release the mouse button.


SystemControl - Communication > Mail Program > Office Outlook Security

Communication > Mail Program > Office Outlook Security

Office Outlook Security

When Office Outlook downloads attachments with e-mails, it should generally not be possible to open certain types of files. If this is not the case, harmful scripts and viruses could be unintentionally activated. Under Blocked file types, you can see a list of all file types that cannot be opened in Outlook. You can disable the blocking of individual file types by clearing the check box in front of them, or you can click Block None to allow the opening of all file types.


SystemControl - Communication > Privacy > General

Communication > Privacy > General

General

Here, you can configure settings that affect your privacy and security when working on your computer.

Under Automatic Windows updates, you can configure the behavior of the Windows Update function. When Activate automatic Windows updates is selected, Windows is allowed to automatically contact the Microsoft server when you are connected to the Internet to check if updates are available for your system.

You should select Notify before downloading updates if you want to be asked before Windows downloads updates from the Internet.

Under Screensaver password, you can specify how long the screensaver has to be active before you are required to enter your login password to turn it off. If you set this delay to 10 seconds, for example, you can turn off the screensaver by moving your mouse or pressing a key up to 10 seconds after it switches on without having to enter your password.


SystemControl - Communication > Privacy > Cover Tracks

Communication > Privacy > Cover Tracks

Cover Tracks

Select Delete history lists to have the list of recently used documents and programs cleared automatically when you shut your computer down. This prevents other persons from using these lists to find out what you have done on the computer.

Select Empty Internet Explorer cache when exiting to have the browser cache deleted as soon as you close the program. You should only select this option when maximum security is important to you and you do not wish others to be able to find out which sites you visited on the Internet by viewing the cache.


SystemControl - Communication > Privacy > Internet Explorer

Communication > Privacy > Internet Explorer

Internet Explorer

You should select Block information on surfing habits through Alexa if you wish to deactivate the Alexa software, which is installed with Internet Explorer 6 and higher. This program sends information on your surfing habits to its manufacturer to facilitate the Show Related Links service.

When Disable integrated Windows authentication is selected, Internet Explorer no longer automatically tries to log into Internet sites using Windows authentication.

When Prevent check for updates is selected, Internet Explorer is prevented from making regular contact with the Microsoft server to collect information on possible updates.


SystemControl - Communication > Privacy > Media Player

Communication > Privacy > Media Player

Media Player

Windows Media Player also likes to communicate with the Internet. Here, you can access three options that make sure that your privacy is protected. Click Highest Security to select all three options at once.

Do not acquire licenses automatically prevents Media Player from automatically acquiring licenses for the playback of protected media.

Do not allow websites to identify player prevents Media Player from sending an ID that allows websites to uniquely identify your computer.

Disable automatic codec download prevents Media Player from automatically downloading components for the playback of unknown audio formats.


SystemControl - Communication > Privacy > Advanced

Communication > Privacy > Advanced

Advanced

When a program crashes, Windows XP sends an error report with information on the user configuration to Microsoft. Click Error Reporting to open an overview of the different types of error reports. You can deactivate all of them with a single mouse click.


SystemControl - Administration Category

Administration Category

Administration Category

This category in TuneUp SystemControl gives you control over a large number of internal system settings. You can customize the boot process and how users log on, automatic CD playback, user data, the special system folders and the default settings for the command prompt.

Use the context-sensitive help to view information on the individual options in this category. To do this, click on the desired option with your right mouse button and select What's This?.


SystemControl - Administration > User Logon > General

Administration > User Logon > General

General

When you start Windows XP, a Welcome screen is loaded where you can click on your user name to log on. When Use Windows Welcome screen is selected, this Welcome screen is displayed whenever you turn your computer on or log out. You can configure additional options under Customize.

If you wish, you can select Use old logon prompt. This enables a secure logon dialog where you have to enter your user name and password manually. This dialog can also be adapted to your needs and taste under Customize.


SystemControl - Administration > User Logon > Automatic Logon

Administration > User Logon > Automatic Logon

Automatic Logon

You can skip the logon procedure on your computer by having a specific user logged on automatically. If you wish to do this, select Enable automatic logon and enter your access information in the boxes below.

Under Security, you can specify whether this automatic logon can be bypassed by holding the Shift key. You can also force the system to log on using the specified user account again automatically when the user logs out.


SystemControl - Administration > User Logon > Messages

Administration > User Logon > Messages

Messages

Under Notification before logon, you can activate a window that contains a predefined message that is displayed before a user logs on, for example a warning from the boss that no one is allowed to surf on the Internet on company time. To do this, select Show message before logon and enter the Header and the desired message Text in the boxes.

Under Logon and logoff troubleshooting, you can use the available options to have detailed status messages displayed during the logon and logoff procedures.


SystemControl - Administration > User Logon > View

Administration > User Logon > View

View

You can select the screensaver that is shown when no user is logged onto the computer under Screensaver. Select the desired screensaver from the drop-down list. You can also specify the activation delay in minutes.


SystemControl - Administration > User Logon > Tour

Administration > User Logon > Tour

Tour

Users who are new to Windows XP should take the system tour that is offered after they log on. This tour presents the most important functions and features of Windows.

Select Show Windows Tour after logon under Settings to have the tour presented whenever you log on. Under Scope, you can specify whether this setting should be applied to all users or only to the current user.


SystemControl - Administration > Drives > General

Administration > Drives > General

General

You can configure a number of settings for your drives here. You can enable UDMA66 support to accelerate access to your drives, for example.

Under NTFS file system, you can configure two options for the new Windows NTFS file system. These options are Save date of last file access and Save short (DOS) file names. We recommend leaving both options selected, as disabling these functions can have negative effects on the efficiency of defragmentation and compatibility with older programs.


SystemControl - Administration > Drives > Disk Space

Administration > Drives > Disk Space

Disk Space

Windows displays a warning automatically when little free space is available on a drive. If this warning bothers you, clear the check box in front of Show low disk space warning.


SystemControl - Administration > Drives > AutoPlay

Administration > Drives > AutoPlay

AutoPlay

Select Monitor CD drives for media change under Media change monitoring to have Windows monitor all CD-ROM drives. As soon as a CD is inserted, Windows reads it and attempts to play or start the contents automatically.

Under AutoPlay, click Advanced to configure the automatic playback settings for different media types such as music CDs.


SystemControl - Administration > Drives > Advanced

Administration > Drives > Advanced

Advanced

Under My Computer, click Settings to specify which drives should be shown under My Computer.

The button TuneUp WinStyler opens the TuneUp module that you can use to customize the icons for individual drives.

If you wish to defragment all of your drives and optimize the locations of all of your files on your drives so that they can be accessed more quickly, click Defragment.


SystemControl - Administration > Memory and Cache > Memory Management

Administration > Memory and Cache > Memory Management

Memory Management

Under Virtual memory, you can configure settings for systems with more than 256 MB RAM. On such systems, deactivating the swapping of drivers and the system core can increase the performance of the system. You can specify whether the Windows system core and drivers are always kept in the physical memory or if they can be moved to the paging file if necessary.

Under Paging file, you can activate a function that overwrites the paging file with zeros whenever the computer is shut down to prevent unauthorized persons from accessing information on what you have done on the computer.


SystemControl - Administration > Memory and Cache > Memory Usage

Administration > Memory and Cache > Memory Usage

Memory Usage

Under Memory usage, you can specify whether more memory should be reserved for applications for the system cache.

If you wish to optimize memory usage, click Start TuneUp MemOptimizer.


SystemControl - Administration > Memory and Cache > Advanced

Administration > Memory and Cache > Advanced

Advanced

Here, you can quickly access TuneUp StartUp Manager, TuneUp Process Manager and TuneUp System Optimizer. All of these tools are described in detail in the corresponding sections of the manual.


SystemControl - Administration > Start and Maintenance > System Start

Administration > Start and Maintenance > System Start

System Start

The option Boot defragmentation arranges the files needed to start the system on the disk in such a manner that they can be accessed especially quickly.

When Do not show boot logo and error messages is selected, Windows suppresses the display of the boot logo and the display of any error messages while the system is starting.

Under Delay for disk scan, you can configure the behavior of the Microsoft utility ScanDisk. This program is activated whenever the computer was not shut down properly and checks the integrity of the data on your drives. The scan can be aborted by pressing any key before it starts. Here, you can specify how long ScanDisk should wait for user input before it starts scanning.


SystemControl - Administration > Start and Maintenance > Programs

Administration > Start and Maintenance > Programs

Programs

What should Windows do when programs freeze, or when they cannot be closed? Under Idle time without feedback, you can specify how long the system will wait for a program to respond in milliseconds. Once this time has passed without a reaction, they will be forced to close by the Task Manager or when the computer is shutting down.

Under Close programs automatically, you can either choose to Close programs automatically or to have the End Program dialog shown.


SystemControl - Administration > Start and Maintenance > Desktop and Taskbar

Administration > Start and Maintenance > Desktop and Taskbar

Desktop and Taskbar

Under Desktop and taskbar in separate process, you can configure a setting that has an important effect on the stability of your system. By default, the desktop, taskbar and the Explorer are all run in a single process. When the Explorer crashes, this also crashes the desktop and the taskbar. To prevent this, you can have the desktop and taskbar run in a separate process. This requires 8 MB of additional memory.

It is best to select the options under Restart desktop and taskbar automatically to ensure that the desktop and taskbar are restarted automatically if they crash so that you can continue to use the system.


SystemControl - Administration > Start and Maintenance > Error Handling

Administration > Start and Maintenance > Error Handling

Error Handling

Select Play acoustic signal when errors occur if you wish the system to play a sound in the event of errors and input mistakes.

Under System errors, you can specify what should happen when the system is stopped as a result of a critical error. Select the desired option from the drop-down list, for example Restart the system automatically or Show an error message (blue screen).


SystemControl - Administration > System > General

Administration > System > General

General

Under General, you can change the name of the user and company to which the present copy of Windows is registered. You can also view the serial number here.

Under Windows Installer - user data, you can enter the user name and company name that should be entered automatically when installing new software.

Click Settings under Support information to open a configuration dialog where you can change the information that is shown under the system properties.


SystemControl - Administration > System > Common Dialogs

Administration > System > Common Dialogs

Common Dialogs

Here, you can configure the appearance of the common dialogs for opening and saving files.

Under Elements, you can specify which navigation elements should be displayed to make it easier to use standard system dialogs. You can activate the Back button and a drop-down list with the most recently used files.

Under Places bar, you can specify whether a places bar should be displayed on the left side of common dialogs, and which places should be shown in this bar. Click Customize Places to specify the folders that should be used for places such as Recent Documents, Desktop and My Documents.


SystemControl - Administration > System > Search

Administration > System > Search

Search

The options here affect the appearance and behavior of the search dialog.

The option Disable Indexing service prevents the system from automatically indexing the contents of your files when the computer is idle.

The option Use classic search in Explorer replaces the modern style of the search dialog with the classic style from Windows 2000.

Under Searched file types, you can click File Types to specify which text file types can be searched for specific words.


SystemControl - Administration > System > Special Folders

Administration > System > Special Folders

Special Folders

Here, you can specify which physical folders should function as the system's special folders, such as My Documents. Select the configured path and click Change to specify a different folder.


SystemControl - Administration > System > Command Prompt

Administration > System > Command Prompt

Command Prompt

You can configure the appearance and behavior of the command prompt here.


SystemControl - Wizards Category

Wizards Category

Wizards Category

In this TuneUp SystemControl category, you will find a Correct Problems wizard that can fix common Windows problems with a few clicks of your mouse, and a Copy Settings wizard, which copies your settings to other user accounts and even to the Windows logon screen.


SystemControl - Wizards > Correct Problems

Wizards > Correct Problems

Correct Problems

The Correct Problems wizard can help when Windows no longer does what it should. This includes problems like incorrect icons, a lost taskbar and many more.

After you start the wizard, a short introduction is displayed. Click Next to continue.

The wizard then lists common Windows problems. Click the check boxes in front of the problems that you are experiencing with your system. Then click Next to continue.

The wizard shows a list of all problems that you selected. Click Next to begin repairing your system.

After all problems are successfully corrected, you can close the wizard by clicking Finish.


SystemControl - Wizards > Copy Settings

Wizards > Copy Settings

Copy Settings

You can configure many settings with TuneUp SystemControl to change the way the system looks and acts to suit your tastes and needs. Unfortunately, these changes are normally only applied to the current user.

The Copy Settings wizard allows you to transfer these settings to other user accounts, and even to the Windows logon screen.

The wizard starts with a short introduction. Click Next to continue.

The wizard then presents a list of settings that can be copied. Select the desired settings and click Next again.

You can now specify to where you wish to copy the selected settings. One possibility is the logon screen (depending on the settings you selected). If more than one user has been set up on your computer, all users are also shown. Select where you want to copy the settings to, and then click Next to begin copying.

After copying is completed, you can close the wizard by clicking Finish.


StartUp Manager - Overview

TuneUp StartUp Manager
Overview

Introduction

Many applications start automatically together with Windows without asking for your permission. There is often a good reason for this, for example to provide you with important functions and services such as your virus scanner, an ISDN call monitor or a text module administration system.

In addition to these sensible applications, there are often also useless or even dangerous applications that also start together with your system. Newly installed programs sometimes add themselves to the Startup folder without asking for your permission, causing Windows to start more slowly. And what's worse, some of these programs even bother you with messages and dialogs.

Many users know that programs that are started automatically often simply add a shortcut to the Startup folder in the Start menu, and that these shortcuts can be deleted there. But that's only half of the story. Some start commands are added directly to the registry, and cannot be found in the Startup folder. TuneUp StartUp Manager finds every application that launches itself automatically, no matter where they hide their start commands.

Starting TuneUp StartUp Manager

Select the Customize and Analyze category in the Start Center and click TuneUp StartUp Manager to start the program.

Related Topics

  • Using TuneUp StartUp Manager


StartUp Manager - Usage

TuneUp StartUp Manager
Usage

Using TuneUp StartUp Manager

TuneUp StartUp shows a list of all startup commands found on your computer in the main window. The entry All is selected in the folder list when you start the program. You can reduce the number of start entries shown on the right side of the window by selecting one of the entries in the list, for example Startup folder or Registry. In this case, the right side of the window only contains the startup entries at that location.

How do I find out if a program that starts automatically is necessary?

When you select a startup entry in the list, TuneUp StartUp Manager displays detailed information on the program in the blue Details box at the bottom of the window. You can easily determine whether or not you wish to have the program started on the basis of the Product name and Company. If you have never heard of the company or the product, then the entry is probably not needed.

Deactivating and deleting entries

When you start the program the first time, all startup entries have a check mark in front of them and are active. Click the check box in front of an entry to clear it, and the program will no longer be started the next time you start Windows. In this way, you can find out for certain whether the entry is needed. If something doesn't work properly the next time you start Windows, all you have to do is select the check box again.

If you are certain that you no longer need an entry, you can remove it from the list entirely by clicking Delete. If need be, you can still restore the entry with TuneUp RescueCenter.

Adding a new startup entry

If you wish to add a program to one of the startup folders yourself, select the desired folder in the list and then click Add.

Enter the name of the desired application in the dialog and enter the directory path of the program file in the Target box. You can use the Search button to help you find the file.


System Information - Overview

TuneUp System Information
Overview

Introduction

TuneUp System Information asks the computer the question of all questions: what about the hardware? The module takes a deep look inside your computer and gathers an extensive range of facts and information that can be useful when you want to upgrade your system, or when a technician asks you if specific components are installed in your system.

Use the context-sensitive help for more information on the individual items in TuneUp System Information by clicking the desired item with your right mouse button and selecting What's This.

Starting TuneUp System Information

Select the Customize and Analyze category in the Start Center and click TuneUp System Information to start the program.

Related Topics

  • Using TuneUp System Information


System Information - Usage

TuneUp System Information
Usage

Using TuneUp System Information

The information on your computer is broken down into nine sections, each with its own tab. The most important section is the Overview, where you can find the most important information on the most important components. Here, the module tells you what processor you have installed in your computer, how much memory you have, what the graphics card has to offer and what mouse you are using, and last but not least, all about your drives.

The other tabs contain the following information:

List of sections

Section | Content
Windows | This section tells you exactly which Windows version is installed on your computer, when you last started your computer, and what version of Internet Explorer you are using.
Display | All important information, including the supported display modes and the abilities of your monitor and graphics card can be found here.
Memory | This section shows the current usage of your memory and tells you which programs are currently running and how much memory they are using.
Performance | Here, you can view detailed information on your physical memory, the size of the paging file and the kernel. Three real-time graphs show the current processor usage, physical memory status and how much of your paging file is currently being used.
Drives | This section provides you with complete hardware information for each drive in your computer, and shows how much space is used and available on each.
I/O Devices | All important ports, installed printers and audio devices are shown here.
Communication | When a dial-up connection is open, two real-time graphs show how much data is being sent and received in kilobytes per second. Note: Please note that this window only displays the data transfer volume for the dial-up connections in your system. Data traffic over the network is not shown here.
System Devices | Information is shown here for your processor and BIOS. Click Processor details to view detailed information on the features of your processor.


WinStyler - Overview

TuneUp WinStyler
Overview

Introduction

Windows would not be very useful without its graphical user interface. How important an attractive interface is can be seen on the basis of Windows XP and how the entire system feels at once fresher and more modern.

But just as in fashion, it's easy to get tired of the new design, not to mention the people who have always been bothered by what they consider a "candy" look. Wouldn't it be practical to be able to change the appearance of Windows?

Take the icons for example. These little square pictures are everywhere, in the Start menu, in file dialogs and of course on the desktop. Is there a way to lend all of these icons a new look with a few mouse clicks?

And what about the logon screen? Anyone who shares their computer with others or has a password to protect his user account sees it every day: a mixture of different blue tones. And there is no way built into Windows to change this.

TuneUp Utilities 2004 has its own module dedicated entirely to how your system looks, TuneUp WinStyler. Start this module to give your system a digital makeover.

Starting TuneUp WinStyler

Select the Customize and Analyze category in the Start Center and click TuneUp WinStyler to start the program.

Related Topics

  • Customizing System Items
  • Changing Icons for Drives, Folders and Favorites
  • Customizing the Display of Icons
  • Repair Icons
  • Customize the Logon Screen


WinStyler - System Items

TuneUp WinStyler
System Items

System Items

In this category, you can replace typical Windows icons with icons with a common theme. You can also change the name of many elements, such as the Recycle Bin, My Computer and My Network Places.

After clicking System items in the navigation bar, all system icons that can be changed are shown in a hierarchical list on the right side of the window. The Desktop level is selected by default, under which you can see all special desktop items. Select one of these items to change it.

How to change an icon

Click Replace icon to open a dialog in which you can choose a new icon for the selected item. The module always shows the icon library in which the current icon for the item is contained. This is normally the library Shell32.dll, which is included with Windows. If you have an icon library of your own, you can view its contents by clicking Browse.

As soon as you have found the desired icon, select it with your mouse and click OK to record your change.

Important: All of the changes that you make to system items are not applied immediately. The program records your changes for the individual items, and indicates that a change has been saved by adding a small red star next to the respective entry in the list. Your changes are not applied until you click Apply in the lower right corner of the window.

Undoing changes

If you have selected a different icon for an item, you can undo this change at any time as long as you have not yet clicked Apply. To do this, select the corresponding item in the list and click Discard unsaved changes made to this item.

If you have already clicked Apply, you can still undo changes to an item by resetting it to the Windows defaults at any time. To do this, select the desired entry in the list and click Reset item to Windows defaults. Please note that this link is only shown when the selected icon is not set to the Windows defaults.

Undoing changes for multiple items

If you should want to undo changes made to multiple items, you can click Reset category or Reset all categories.

Here, "category" refers to the five levels into which the system items are divided, namely Desktop, Start menu, Explorer, File types and Control Panel. The first link only resets the items in the currently active category, while the second resets all system items that can be changed with TuneUp WinStyler without exception.

After either of the links is clicked, a dialog is shown that asks you if you wish to reset all items to the Windows defaults, or if you only wish to discard any unsaved changes for these items. The second option is of course only available when changes have not yet been applied.

Icon packages

Of course, it is rather tedious to change all Windows icons one at a time. For this reason, TuneUp WinStyler also allows you to replace all of the icons in Windows with a new look in one fell swoop. To do this, click Icon Packages in the lower right corner of the window.

A new window opens in which you can see all available icon packages. Select the desired package in the list and click Install to have the new icons shown in the main window.

You can also add new icon packages to the list by clicking Add at the top of the list. Here, you can either add an icon package from a file on your computer, or download new icon packages from TuneUp Online, where you can select from a large number of packages.


WinStyler - File System

TuneUp WinStyler
File System

File System

Windows assigns a default icon to each drive, file folder, Start menu folder and Favorite. Click File System in the navigation bar to change any of these icons.

Drives and folders

Under the My Computer node, you can for example assign a cool icon to the drive where all of your games are installed, and an icon with a serious appearance to the drive where your office applications are installed.

You can do the same with folders. A few carefully chosen icons can make it much easier to find your way around drives that contain a great deal of data.

Start menu folders

You can use TuneUp WinStyler to replace the default folder icons in the Start menu with more informative ones. To do this, open the Start menu node in the tree by clicking the plus sign in front of it. This function is only available in Windows 2000 or higher.

Internet Explorer - Favorites

You can even assign special icons to your Favorites in Internet Explorer. This way, you can find your most frequently used Favorites in the long list more quickly.

How to change an icon

Select the desired item in the tree and click Replace icon to select a new icon for the item. Please note that this cannot be done with the three main nodes My Computer, Start menu and Favorites. You must open one of these nodes by clicking the plus sign in front of it and then select a subnode.

A new icon is selected in the same manner as for the System items. Once you find the desired icon, select it and click OK to apply the icon.

Undoing Changes

You can apply the default icons and undo your changes at any time by clicking Reset item to Windows defaults.

If you would like to undo changes to muliple icons at the same time, you can use the Restore backup link. This link opens TuneUp RescueCenter and lets you undo the changes you have made with TuneUp WinStyler on a specific date.


WinStyler - Appearance

TuneUp WinStyler
Appearance

Appearance

Here, you can change a large number of settings that govern how icons are displayed on the desktop. The module shows a preview of your changes on the left side of the window at all times so that you can see what effect your changes have.

Icon color depth

Under Windows XP, you cannot manipulate the maximum color depth of icons, as this is always 32 bit (the highest value). If you use a different operating system, you can increase this value here.

Icon size

The default size for desktop icons is 32 x 32 pixels. You can use the slider to increase this size up to 64 x 64 pixels if the icons are too small for you, or you can also make the icons smaller so that you have more space on your desktop.

Icon spacing

You can even specify how much space should be between the individual icons, both vertically and horizontally.

Shortcut overlay

The Show shortcut arrow option is very interesting. If you do not wish to have the small arrow displayed on shortcuts, you can disable it by clearing the check box in front of this option. Many users are bothered by this arrow.


WinStyler - Repair

TuneUp WinStyler
Repair

Repair

It is of course fun to change the Windows icons and to add your personal touch here and there. But what do you do when your changes are not applied, or when Windows starts mixing up your icons altogether?

Reloading icons

In this case, click Repair in the navigation bar and then click Reload Icons. And the display errors will disappear.

Repairing the icon cache

If reloading the icons doesn't help, there may be a serious problem in your icon cache. The icon cache is a file in which Windows stores all of the icons that it has ever displayed so that they can be shown more quickly in the future. And when a mistake finds its way into this file, this can corrupt all of the icons. Fortunately, this problem can be corrected directly in TuneUp WinStyler. All you have to do is click Repair Icon Cache. You must restart to complete the repair.


WinStyler - Logon Screen

TuneUp WinStyler
Logon Screen

Logon Screen

If you share your computer with other users, or if you use a password to protect your account, you are familiar with the Windows XP logon screen. Here, you can see a list of all user accounts. A user can log on by clicking one of these accounts and entering a password, if one is set for the account.

With TuneUp WinStyler, you can completely change the appearance of the logon screen. Click Logon screen in the navigation bar to go to this area.

As soon as it is started, the module lists all available logon screens. When you use the module for the first time, you will only see the standard Windows screen. You can add additional logon screens to the list by clicking Add at the top of the list. Then, you can select an existing logon screen from a file on your computer, or you can download new screens from TuneUp Online. The module supports all Logonui.exe screens, the LogonStudio format (LogonXP) and the TuneUp WinStyler (TLS) format.

Installing a new logon screen

Select the desired screen in the list and click Install Logon Screen in the lower right corner of the window. A progress dialog is then displayed that shows the installation progress.

How to test the new logon screen

After the new screen is installed, you can test your new screen right away. To do this, press the Windows key and L key at the same time.

Note: When you install a new logon screen, the text on the screen may be in a different language. For example, instead of "Click your user name to log on", you may see "Klicken Sie auf Ihren Benutzernamen, um sich anzumelden". This is completely normal and cannot be prevented at this time.

How to restore the default screen

If you no longer want to use your new logon screen, you can naturally restore the default Windows screen at any time. To do this, click Restore Defaults. The default screen is then shown in the list automatically. Click Install Logon Screen to save your change.


WinStyler - Visual Style

TuneUp WinStyler
Visual Style

Visual Style

The new visual style of Windows XP makes it possible to lend a new look to all modern applications. Click Visual style in the navigation bar to customize your visual style.

When you select a visual style in the list, a preview and additional information are shown on the right. As soon as you have chosen a visual style, click Apply Visual Style to activate it. Your screen is grayed out briefly while the style is applied to your system. As soon as the wait screen is closed, you can view your interface in all of its new glory.

Downloading visual styles from TuneUp Online

You can download new visual styles at any time from the TuneUp website free of charge. To do this, click Add and then Download Visual Styles From TuneUp Online. This will open your Internet browser and go to the TuneUp website, where you can select from a wide range of different styles. Click on a style to add it to the list of visual styles in TuneUp WinStyler.

Adding a style from a file

You can also use the option Install Visual Style From File if you have other visual styles on your computer. This way, you can use visual styles that you received on CD, for example.

For both options for adding new visual styles, it does not matter in which format the styles are. TuneUp WinStyler recognizes nearly all standard formats and can install them without problems. The following formats are supported:
Type | Extension | Description
TuneUp Visual Styles | .TVS | The TuneUp WinStyler format
Microsoft Visual Styles | .MSSTYLES | This Microsoft format often includes additional files that can be found in the same folder or in subfolders.
Compressed archives | .RAR; .ZIP | Archives are searched for all file types in this list, and decompressed automatically if such files are found.
Self-extracting archives | .EXE | These files are searched to see if they contain compressed RAR or ZIP archives, which are then handled as described under Compressed archives.

Resetting and deleting a visual style

If you should ever want to restore the standard Windows visual style, all you have to do is click Restore Defaults to select the visual style Luna in the list. Then click Apply Visual Style to activate your change.

If you wish to remove a visual style from your computer entirely, select it in the list and click Delete visual style.


Clean and Repair

TuneUp Utilities 2004
Clean and Repair

Clean and Repair

The modules in the Clean and Repair category streamline your system by removing unneeded ballast and correct problems in your configuration.

Every program you install writes entries in your registry - entries that are often not completely removed when you uninstall the program. With time, your registry becomes bloated and takes up more and more space on your hard drive. What's more, Windows constantly has to access the registry. The larger the registry is, the longer it takes Windows to find the information it needs. Your system becomes slower, and does not react as quickly as it used to. The module TuneUp RegistryCleaner makes sure that there are no unneeded entries in your registry to slow your system down.

The amount of unneeded data on your hard drive also increases with time. This includes temporary files, but also unneeded backups that are created by different programs and that are not deleted. TuneUp DiskCleaner helps you find these files and delete them.

Modules in this Category

Modules
  • TuneUp DiskCleaner
    Removes junk data from your hard disks and recovers disk space
  • TuneUp RegistryCleaner
    Removes invalid entries and references from your system


DiskCleaner - Overview

TuneUp DiskCleaner
Overview

Introduction

TuneUp DiskCleaner removes unneeded files from your hard drive and frees up disk space. All drives are scanned for unneeded files, which are then displayed according to category.

If you wish, you can individually specify which files should be deleted. If you are not sure whether you should really delete the files found by the module, you can also back them up with TuneUp RescueCenter before deleting them.

All files backed up in this manner are saved in compressed form and can be restored at any time.

Starting TuneUp DiskCleaner

Go to the Clean and Repair category in the Start Center and click TuneUp DiskCleaner to start the program.

Related Topics

  • Disk Analysis
  • File Analysis
  • Clean-up


DiskCleaner - Disk Analysis

TuneUp DiskCleaner
Disk Analysis

Disk Analysis

Before you can begin working with TuneUp DiskCleaner, you must select all drives that you want the module to analyze. Click the check box in front of a drive to add or remove it.

The module also displays the Total size and the Free space for all drives in the list. This information can help you decide which drives should be cleaned. Experience has shown that drive C: normally contains the most unneeded data, usually in the form of temporary files that will not be used.

Click Next to continue.

The module now analyzes the selected drives. A yellow arrow in front of a drive indicates that it is currently being analyzed. A green check mark indicates that the analysis has been completed for the drive. A progress bar beneath the list shows the progress of the overall analysis.

When all drives have been analyzed, the program displays the message "Analysis completed". You can then click Next to view a list of all found files.


DiskCleaner - Analysis

TuneUp DiskCleaner
Analysis

File Analysis

TuneUp DiskCleaner now shows the results of the search. The right side of the window contains a table that indicates the number of files found in each category, such as 0-byte files. The number in the Space used column indicates how much space can be recovered by deleting all files in this category.

Additional information on the selected category is shown on the left.

TuneUp DiskCleaner searches for all types of unneeded data, which can normally be deleted from your computer without causing problems.

Types of Unneeded Files

  • 0-byte files: These files contain no data.
  • Saved lost clusters: Repair programs such as Chkdsk scan your drives for lost clusters and save them. These backups are rarely used.
  • Internet cache: All pictures, texts and animations that you view in Internet Explorer while surfing the Internet are saved in the cache. If you visit a website again, the texts and images can be loaded from the cache more quickly than from the Internet. It is nevertheless advisable to empty your cache from time to time.
  • Recycle Bin: All files in the Recycle Bin can be deleted.
  • Log files: Many files write log files that can be used to analyze their actions. This can be helpful for example when trying to solve problems. Any log files that you do not plan on analyzing can be deleted.
  • Backups: Many files automatically create backups of your files. These can be deleted if you do not need them.
  • Temporary files: These are used by different programs to temporarily store data and should normally be deleted by the program when you are done working. These files can be deleted in any case.
  • Temporary help files: These files are used to display help files more quickly.

Don't take any risks!

It is important that you are careful when using DiskCleaner so that necessary files are not deleted. The module finds a number of files that are probably not needed, but the program can never determine with certainty whether a file is needed or not. A .sav file can be an unneeded backup copy of a text document, or a computer game save. And a 0-byte file could be a useless entry in the file table or part of the copy protection for a program that won't work when the file is deleted.

How can you check which files the program deletes and which ones it doesn't?

Exclude categories

First, check whether you can exclude individual categories. To do this, simply clear the check box in front of the desired category, for example Backups or Log files.

Backup categories with RescueCenter

You also have a second option. Click a category with your mouse. Details on the selected category are then shown on the left side of the screen. Here, you can select Backup with RescueCenter to be 100% safe. All deleted files are backed up automatically by TuneUp RescueCenter in compressed form so that you can restore them if need be.

Viewing all files that have been found for deletion individually

When you click Show Details in the information area, TuneUp DiskCleaner opens a new window that contains information on all of the files in the selected category.

You can clear the check box in front of any file by clicking it, thereby excluding it from deletion. You can also click Open file to view the contents of the file to see if you can delete it safely.


DiskCleaner - Clean-up

TuneUp DiskCleaner
Clean-up

Clean-up

Click Next to begin deleting the selected files. The module then displays how many files you have selected for deletion and how much space will be recovered.

Click Next again to remove the files from your system. As always, a progress bar shows the progress of the operation. Please wait until all files are deleted.

When the files have been deleted, click Finish to close the module.


RegistryCleaner - Overview

TuneUp RegistryCleaner
Overview

Introduction

You can use TuneUp RegistryCleaner to quickly and thoroughly remove the unneeded data left over when you install and remove programs and when you work with your computer every day.

Cleaning up your registry database frees your system of unneeded ballast so that it can work better and more quickly.

After the module analyzes your system for problems, you can individually view each of the problems found and call up a detailed description. If you wish, you can also have all problems corrected automatically.

All changes to your system are monitored by TuneUp RescueCenter and can be undone with a few mouse clicks.

Starting TuneUp RegistryCleaner

Select the Clean and Repair category in the Start Center and click TuneUp RegistryCleaner to start the program.

Related Topics

  • Using the Search Wizard
  • System Analysis
  • The Main Window
  • Clean-up


RegistryCleaner - Usage

TuneUp RegistryCleaner
Usage

Using the Search Wizard

Once the module is started, a wizard is opened automatically in which you can choose between two options for scanning the registry.

The option Complete scan analyzes the entire registry and all system files. If you select Choose tests, you can specify yourself which categories should be analyzed by TuneUp RegistryCleaner.

It is best to select the Complete scan, then click Next to begin analyzing your system.


RegistryCleaner - System Analysis

TuneUp RegistryCleaner
System Analysis

System Analysis

TuneUp RegistryCleaner will now analyze your system. The individual sections of the registry that will be analyzed can be seen in the program window. A yellow arrow in front of an entry means that that section is being analyzed, a green check mark indicates that the analysis has been completed for that section. An animated bar at the bottom of the screen shows the progress of the overall analysis.

When the analysis is complete, the message "The search for errors has been completed." is displayed. Click Show errors to close the wizard and to show the problems found in the main window.


RegistryCleaner - Main Window

TuneUp RegistryCleaner
Main Window

The Main Window

The main TuneUp RegistryCleaner window is divided into two sections. The left side of the window contains a list of Categories, the contents on the right side of the screen change depending on the category selected on the left.

The category Summary is selected by default. Here, the module shows that the system scan has been completed and shows how many problems were found in total. Below this, you can see how many problems were found in each category.

Problem categories

  • ActiveX and COM: ActiveX/COM objects were found that are based on libraries that are no longer available on your system.
  • Sounds: Some sounds refer to sound files that are no longer on your system.
  • Application paths: Some of the application paths in the registry point to directories that no longer exist.
  • Startup: Some of the programs that are scheduled to be loaded at startup cannot be found.
  • File types: Some file types refer to programs that are no longer available on your system.
  • Shared files: The registry contains references to files that were used by multiple applications that no longer exist on this system.
  • Help files: The registry contains entries for help files that are no longer available on the system.
  • Fonts: References were found to fonts that are no longer available on the system.
  • Software: Some of the programs listed under Add and Remove Programs in the Control Panel do not have an uninstall program. These entries will not work.
  • Start menu: Some of the shortcuts in the Start menu point to files that are no longer available on the system, and/or references in the registry point to folders that have been removed from the Start menu.
  • Shortcuts: Some of the shortcuts on your system point to missing targets.
  • History lists: Some entries in the history list for standard dialogs point to files that no longer exist.

As you can see, deleted files can leave behind many "ghosts" in your registry. TuneUp RegistryCleaner finds these orphaned entries and can delete them.

Showing detailed information on the problems found

You can call up detailed information for each of the problems found on your system by clicking one of the individual categories in the Categories bar.

The program will then show all programs in the category with a short description. Select one of the entries in the list to view a more detailed problem analysis at the bottom of the window. The Details button must be selected in the toolbar in order for the section with the problem analysis to be visible.

TuneUp RegistryCleaner is designed to correct all problems automatically. This is why the check box in front of each problem is selected. If you do not wish to have an individual problem corrected, click the check box to clear it. The module will then ignore this problem when cleaning up your system.


RegistryCleaner - Clean-up

TuneUp RegistryCleaner
Clean-up

Clean-up

Click Start Cleaning in the toolbar to have TuneUp RegistryCleaner do its job - correcting all of the problems that were found.

A new wizard is opened that takes you through the process step by step. First, it indicates how many problems were selected for correction. It also informs you that all changes can be undone with TuneUp RescueCenter if necessary. Click Next to clean up your system.

A progress bar indicates how far TuneUp RegistryCleaner is with its work. The module corrects all problems one after the other and makes sure that unneeded entries and keys are removed. Please wait until the clean-up is finished.

Once the module is finished, a message is displayed to tell you that all problems have been corrected.

The Check Again button

Sometimes, the button Check Again is displayed, and the wizard recommends that you analyze your system again. This is always the case when the clean-up may have made additional entries invalid. This is not an error in the module, but a chain reaction that can occur in the categories ActiveX and COM and File types.

A simple example: Entry A points to entry B, which in turn points to the missing file X. In the first scan, TuneUp RegistryCleaner determines that entry B is invalid because file X cannot be found on the system. Entry B is deleted during clean-up. This in turn makes entry A invalid, as it points to the now missing entry B.

TuneUp RegistryCleaner recognizes when this may happen and suggests that you analyze the system again. In this case, click Check Again, and these two categories will be analyzed again.

Finishing clean-up

Click Finish to close the wizard. Repeat the clean-up process as often as necessary until no new problems are found. You can now close the module, with the confidence that you have removed a great deal of junk from your system.


Optimize and Improve

TuneUp Utilities 2004
Optimize and Improve

Optimize and Improve

The modules in the Optimize and Improve category speed up your system.

Many of the default Windows settings actually slow the system down. Experienced users know this and know where they have to tinker to speed things up.

With the TuneUp Utilities modules in this category, a few mouse clicks suffice to optimize your system for maximum performance - and you don't have to become a Windows guru.

One of the most important modules in this category is TuneUp System Optimizer. This module analyzes your system for settings that could be slowing you down, corrects them with a single mouse click and provides you with valuable tips for configuring your hardware and software. Wizards help you adapt the configuration of your system to your needs in a few steps.

This module also includes the useful 1-Click Maintenance function, which optimizes your system with a single mouse click after finding any problems.

TuneUp RegistryDefrag optimizes and defragments the Windows registry, which becomes increasingly larger and slower the longer you work with Windows.

TuneUp MemOptimizer monitors system memory usage in the background and optimizes this usage automatically when you are not working.

Modules in this Category

Modules
  • TuneUp MemOptimizer
    Monitors and optimizes free memory in the background
  • TuneUp RegistryDefrag
    Corrects physical errors in the registry and defragments it
  • TuneUp System Optimizer
    Checks your system for settings that might be slowing it down


MemOptimizer - Overview

TuneUp MemOptimizer
Overview

Introduction

TuneUp MemOptimizer monitors your system in the background and frees up memory whenever needed to increase the performance of your computer.

The use of TuneUp MemOptimizer is beneficial on any system with up to 512 MB RAM. If the available physical memory gets too low, TuneUp MemOptimizer causes the system to swap old data to the paging file to free up memory for your applications.

SmartOptimize makes sure that this automatic optimization in the background does not interfere with your work by only optimizing your system when your processor usage is low.

Starting TuneUp MemOptimizer

Select the Optimize and Improve category in the Start Center and click TuneUp MemOptimizer to start the program.

Related Topics

  • Using TuneUp MemOptimizer
  • AutoOptimize Settings
  • Manual Optimization
  • Program Options


MemOptimizer - Usage

TuneUp MemOptimizer
Usage

Using TuneUp MemOptimizer

The main window of TuneUp MemOptimizer consists of three tabs.

The first tab Overview contains an animated graph that shows the amount of free physical memory over time. This graph allows you to monitor how Windows uses your system resources. Free physical memory and Free space in paging file show exactly how much memory your system is using.

Beneath the graph, you will find a small box that informs you whether AutoOptimize is activated. This TuneUp MemOptimizer function monitors your memory and can optimize memory usage automatically when the free physical memory falls below a specific amount.


MemOptimizer - AutoOptimize Settings

TuneUp MemOptimizer
AutoOptimize Settings

Calling up the settings dialog

If you wish to change the automatic memory optimization settings for TuneUp MemOptimizer, go to Overview and click Change settings.

AutoOptimize Settings

This opens the configuration window for the module. Enable AutoOptimize should be selected so that TuneUp MemOptimizer runs automatically in the background. If you do not wish to have your memory usage optimized automatically, you can disable this function here.

Under Physical memory, you can specify the free memory level that triggers automatic optimization. This can for example be set at 50 MB. Under Increase free memory to, you can specify how much memory you want to free up.

How SmartOptimize eases the burden on your computer

Under Processor usage monitoring, you should select Monitor processor usage so that the module knows how hard your computer is working. When Windows Media Player or a game is currently using all of the computer's resources, for example, TuneUp MemOptimizer delays optimization automatically so that the system is not slowed down unnecessarily. When Use SmartOptimize is selected, TuneUp MemOptimizer recognizes such situations automatically and only frees up memory when you are not working.

How to cause the module to optimize more frequently

If you find the default setting too conservative, you can select Use manual settings to specify the desired processor load in percent up to which the module can optimize your memory usage. The higher this limit, the more aggressively TuneUp MemOptimizer will optimize your system.

Click OK to activate your settings. If you wish to restore the module to the recommended settings, click Recommended.


MemOptimizer - Manual Optimization

TuneUp MemOptimizer
Manual Optimization

Manual Optimization

If you do not use AutoOptimize, or if you want to free up memory before you start a program that requires a lot of memory, you can go to Manual Optimization.

Under Clear manually, you can use the slider to specify how much memory should be freed. Click Clear Now to free the specified amount of memory. The module will then remove unneeded DLLs and other files from physical memory, which may require a few seconds.

Under Clipboard, the module shows the current amount of memory occupied by the data in your clipboard. Click Empty Clipboard to free up the memory used by this data.


MemOptimizer - Program Options

TuneUp MemOptimizer
Program Options

Program Options

Under Program Options, you can select Load automatically on Windows startup so that TuneUp MemOptimizer can ensure optimum performance as soon as Windows starts.

Select Show icon in the notification area to have an icon that shows your current memory usage status in the notification area next to the clock. If you do not select this option, TuneUp MemOptimizer will continue to work in the background, but will be invisible. To access TuneUp MemOptimizer, you will have to call up the program through the Start Center or the Start menu.

You can also have your memory usage optimized by pressing a key combination. The currently configured key combination can be seen in the Key combination box, and is Ctrl+Alt+O by default. You can change this combination at any time.


RegistryDefrag - Overview

TuneUp RegistryDefrag
Overview

Introduction

Every new program and every new hardware component enters itself in the registry, creating keys and values. Over time, the central Windows database gets larger and larger. The larger the registry becomes, the longer the system needs to find specific information, and this makes Windows slower.

Swiss cheese bogs the system down

When you remove the software or the hardware component, these keys and values are usually deleted, but the registry doesn't get any smaller. Why? The space that was occupied by a deleted key is still in the registry, even if it is no longer used. Sooner or later, your registry looks like Swiss cheese with lots of holes. It can be 13 MB large, but only contain 9 MB of information. This slows your system down and wastes space, both on your hard drive and in the memory.

TuneUp RegistryDefrag can consolidate your registry and make it considerably smaller - a trick that can make your system faster again. To do this, the module analyzes the old registry and then creates an entirely new version that only contains the correct entries in the proper order. The old registry is then deleted and is replaced with the new one after a restart.

Starting TuneUp RegistryDefrag

Select the Optimize and Improve category in the Start Center and click TuneUp RegistryDefrag to start the program.

Related Topics

  • Using TuneUp RegistryDefrag


RegistryDefrag - Usage

TuneUp RegistryDefrag
Usage

Registry Analysis

First, TuneUp RegistryDefrag must determine how fragmented your registry is. Click Next to begin.

Before the analysis starts, you will be informed that all other applications must be closed. Please follow these instructions and close all other applications before you continue.

After you confirm this message, TuneUp RegistryDefrag grays the screen and shows a wait dialog to indicate that you cannot use the computer. During the analysis, a small clock blinks in the upper left corner of the window to show that the software is working. Under Windows 2000 and XP, a progress bar is also shown to inform you of the progress of the analysis. There is no need to worry even if this bar does not move for several minutes. On heavily used systems, it can take some time to analyze the entire registry.

Next, the module shows the results of the analysis. If there is potential for optimization, you will be told by how many percent and kilobytes the size of the registry can be reduced.

Defragmenting the registry

If TuneUp RegistryDefrag determines that your registry can be defragmented, click Finish to begin defragmenting. TuneUp RegistryDefrag must restart your computer for this. While the computer is restarting, the new registry is created and the old one deleted. As soon as Windows restarts, your new registry is already being used. The program has done its job and does not need to be opened again.


System Optimizer - Overview

TuneUp System Optimizer
Overview

Introduction

TuneUp System Optimizer helps you to find and correct misconfigured settings and settings that are slowing your system down.

As soon as you start TuneUp System Optimizer, the module displays a welcome screen that tells you that you have come to the right place if you want to perform system maintenance. The module also tells you that you can undo your changes at any time with TuneUp RescueCenter.

You can now select a task and have it completed with a click of your mouse. The individual optimization functions can also be accessed by means of the links on the left side of the window.

Starting TuneUp System Optimizer

Select the Optimize and Improve category in the Start Center and click TuneUp System Optimizer to start the program.

Related Topics

  • 1-Click Maintenance
  • The System Advisor
  • The Internet Optimization Wizard
  • The System Optimization Wizard


System Optimizer - 1-Click Maintenance

TuneUp System Optimizer
1-Click Maintenance

1-Click Maintenance

1-Click Maintenance is a function that allows you to quickly and easily clean up your registry and hard drive. To access this part of TuneUp System Optimizer, click 1-Click Maintenance under Wizards on the left side of the screen.

1-Click Maintenance does justice to its name. As soon as you start the program, it scans your registry and your hard drive automatically for unneeded entries and files. A status window is displayed during the scan to keep you informed of its progress. And when the scan is finished, all you have to do is click Correct Problems to rid yourself of the unneeded ballast.

And the best thing about 1-Click Maintenance is that you can schedule it to run regularly to keep your system clean. Once you set up a schedule, 1-Click Maintenance will run once each week, for example, without interrupting your work.

You can also have a 1-Click Maintenance icon placed on your desktop so that you can run a complete check on your system at any time quickly and easily.


System Optimizer - System Advisor

TuneUp System Optimizer
System Advisor

The System Advisor

The System Advisor analyzes your hardware and software configuration and provides you with important tips for optimizing your system. After you click the System Advisor link, the module begins examining your system in detail immediately.

In a few seconds, the results of the analysis are shown in the window. The individual problems are broken down into categories such as Display, System and Security. A short text describes the problem, for example: "A high screen resolution can slow the system down". Select an entry in the list to view a more detailed description under Details.

And the System Advisor can do more than just tell you what is wrong with your system. If the corresponding setting can be changed directly in Windows, the Advisor normally offers a link under Details that opens the Windows dialog, or that corrects the problem automatically.


System Optimizer - Internet Optimization Wizard

TuneUp System Optimizer
The Internet Optimization Wizard

The Internet Optimization Wizard

Whether or not a system is optimally configured also depends on what you want to do with your computer. If surfing the Internet is important to you, it can be very helpful to open up some bottlenecks. Because Windows is not perfectly optimized for surfing the Internet by default.

Under Wizards, select Internet Optimization. A wizard will then take you through the necessary procedure step for step.

In the first screen, you must tell the wizard what kind of Internet connection you have. Select the connection that best matches yours from the list, for example a modem, ISDN or DSL connection. Then click Next to go to the next step.

The wizard will now analyze your system to determine whether it is optimally configured. The most important factors here are data transmission performance and the time required to display web pages. A green message Already optimized means that your system is already optimally configured for this, and that you need take no further steps. A red message Not optimal means that your configuration must be changed.

Click one of the blue headers to view the individual settings that the Internet optimizer wants to change. Click Next to have your configuration optimized.

The module will now make all the necessary changes and display a message indicating that your computer has been optimized. Note the message Restart required. Windows must normally be restarted for all of the changes in the registry to take effect. Click Finish to close the wizard.


System Optimizer - System Optimization Wizard

TuneUp System Optimizer
The System Optimization Wizard

The System Optimization Wizard

Use this wizard to adapt Windows to your specific needs.

As soon as the wizard is opened, a message is displayed to tell you that the program needs some information about your system. Select the options that best describe how you use your PC from the lists. Under Visual effect, you can specify whether you prefer maximum performance and a simpler interface, or if you are willing to sacrifice a certain amount of performance for a more appealing appearance. Under Use of the computer, choose the option that best describes your computer. One option is for example "Computer with network or Internet connection". Then click Next to continue.

The wizard now analyzes your complete configuration and prepares a list of optimization suggestions for Visual effects and System configuration.

Click a blue header to view detailed information on the suggested changes. You can reject individual suggestions by clearing the check box in front of them. Then click Next to apply the selected changes.

The module now makes all of the selected changes and displays a message when it has successfully optimized your configuration. Note the message Restart required. Windows may have to be restarted for all of the changes in the registry to take effect. Click Finish to close the wizard.


Administer and Control

TuneUp Utilities 2004
Administer and Control

Administer and Control

The TuneUp Utilities 2004 category Administer and Control offers three modules that help you get more control over your operating system.

You can use TuneUp Process Manager to view and if needed terminate all currently running applications and processes. You can also call up an overview of which files are currently being used by which programs, and how much of your system memory and processor are being used.

TuneUp Registry Editor takes a look inside the central Windows database and allows experienced users to quickly and easily find keys and values, and to make any necessary changes.

TuneUp Uninstall Manager shows you all programs that are currently installed on your system and lets you remove unneeded programs.

Modules in this Category

Modules
  • TuneUp Process Manager
    Allows you to manage currently running programs
  • TuneUp Registry Editor
    Helps you edit and search the registry
  • TuneUp Uninstall Manager
    Uninstalls programs you don't need anymore


Process Manager - Overview

TuneUp Process Manager
Overview

Introduction

With TuneUp Process Manager, you have control over the applications that are running on your system at all times and can monitor your system activity.

You can find out how much memory is being used by any program, view details on running processes and terminate unwanted processes with a single mouse click.

The module also offers live graphs for processor and memory usage and provides valuable information on what your computer is doing at any given time.

Starting TuneUp Process Manage

Select the Administer and Control category in the Start Center and click TuneUp Process Manager to start the program.

Related Topics

  • Using TuneUp Process Manager


Process Manager - Usage

TuneUp Process Manager
Usage

Using TuneUp Process Manager

TuneUp Process Manager provides a great deal of information on the current status of your system. This information is divided into three tabs.

Processes tab

Once the module is started, all currently running programs and processes are shown in the Processes tab. The names of the processes can be seen in the table together with their priority and CPU usage. The module also shows how much memory is being used by each process.

If you wish to view more information on an application or a process, you can select it in the list and then click Show Details. Click Terminate Process to close a program. This is a somewhat drastic measure, but is sometimes necessary to close a program that has hung, or if you want to stop an unwanted dialer.

Open Files tab

The Open Files tab provides an overview of all files and folders that are currently open on the computer, including information on the file type and location and which process is currently using the file.

You should not be surprised when some files are shown in the list more than once. Files and folders can be opened by more than one process at the same time. It is also normal when files that are obviously "open" cannot be found in the list. Applications like Microsoft Word and the text editor Notepad only open a file briefly to read its contents or to save it, but do not keep it open the entire time you are working on it.

Tip: When you try to delete a file and the computer tells you that it is currently in use, you can use this module to find out what process is using the file and terminate it. This will let you delete the file.

Performance tab

The Performance tab provides detailed information on the current status of your system.

You can view the current processor usage in percent, and a graph of the processor usage for the last several seconds. A similar graph also shows memory usage for the last several seconds. You can also view the current usage of the paging file and the physical memory on kilobytes.

Menu bar functions

The menu bar at the top of the TuneUp Process Manager window provides you with additional functions.

Click File > New Application to open the Windows Run dialog, which you can use to start a new application or open a file.

Click File > Exit Windows to shut down or restart the computer so that new settings can take effect.

If you have selected a process in the list, you can click Edit > Set Process Priority to specify how much processing power Windows should assign to this process.

Replacing Task Manager

If you click File > Replace Task Manager, TuneUp Process Manager integrates itself into your system so that you can access the module by pressing Ctrl+Alt+Del, or by right clicking on an empty part of the taskbar and selecting Task Manager.

If you want to use the Windows Task Manager again, simply select the same menu item to remove the check mark in front of it.

Note: This function is only available for Windows 2000 and Windows XP.


Registry Editor - Overview

TuneUp Registry Editor
Overview

Introduction

The Windows registry is nothing more than a large central database. Every hardware component and program that is installed makes entries in this database. With time, the registry gets increasingly larger and more chaotic.

True experts who are looking for a suitable tool to delve deep into the Windows system and to adapt their configuration manually should use TuneUp Registry Editor. It is considerably faster and more comfortable to use than the standard editor from Microsoft, and also offers the protection of TuneUp RescueCenter - which means that you can undo your changes at any time.

Starting TuneUp Registry Editor

Select the Administer and Control category in the Start Center and click TuneUp Registry Editor to start the program.

Related Topics

  • Using TuneUp Registry Editor


Registry Editor - Usage

TuneUp Registry Editor
Usage

Using TuneUp Registry Editor

The registry is opened as soon as you start the module. The registry database consists of countless keys that are divided into different categories. The editor displays the structure of the registry in the form of a tree, with the individual categories on the left side of the window under Folder. Double click a category to display its subcategories. When you reach the lowest level of the hierarchy, the individual keys will be displayed on the right half of the window, where you can edit them.

When you click a key with your right mouse button, a context menu opens with a number of different commands. Delete removes the entry from the registry. Rename lets you assign a new name to the key, and Change lets you change the value of the entry.

When you right click the hierarchy on the left side of the window, the context menu that is displayed has a much larger selection of commands. One of the most useful commands here is Search, which allows you to look for words in the entire registry. Set bookmark lets you place a virtual bookmark. All "dog ears" are shown in the lower third of the window under Bookmark. The results of your searches can be found under Search Results.


Uninstall Manager - Overview

TuneUp Uninstall Manager
Overview

Introduction

Every program that you install under Windows enters an uninstall entry in the system registry. This entry makes sure that the program is removed completely from your computer when you don't need it anymore.

TuneUp Utilities 2004 lets you clean up your computer and remove unwanted programs from your hard drive. All you have to do is open TuneUp Uninstall Manager.

Starting TuneUp Uninstall Manager

Select the Administer and Control category in the Start Center and click TuneUp Uninstall Manager to start the program.

Related Topics

  • Using TuneUp Uninstall Manager


Uninstall Manager - Usage

TuneUp Uninstall Manager
Usage

Using TuneUp Uninstall Manager

When you start the module, it displays an alphabetical list of all programs, games and tools that have added an uninstall entry to the registry. Select an entry in the list to view more information about the program.

If you no longer wish to use a program, select it in the list and click Uninstall software to remove it completely from your computer. This function only works when there is a green check mark in front of the program.

The uninstall program that starts is different from program to program, but one thing that they all have in common is that they not only delete the files from the hard drive, but also all associated desktop icons, Start menu entries and keys in the registry. Follow the instructions in the program to finish the procedure.

If there is a red X in front of a program instead of a green check mark, this means that no uninstall program was found for the software. In this case, you can delete the entry from the registry by clicking Remove entry, as it has no function.


File recovery and Destruction

TuneUp Utilities 2004
File recovery and Destruction

File recovery and Destruction

The modules in the File recovery and Destruction help to protect your data and your privacy. These two TuneUp Utilities 2004 modules are ready to help you protect and securely delete your important data at any time.

Whenever you want to dispose of sensitive documents in your office, you normally use a shredder instead of simply throwing them away. The risk that someone could take the documents out of the trash and make use of them would be too great.

The module TuneUp Shredder lets you safely remove sensitive data from your computer. And thanks to the secure deletion method of the US Department of Defense, you can delete your data so effectively and securely that even the cleverest of data thieves can't recover it.

TuneUp Undelete does exactly the opposite. You can use this module to recover accidentally deleted files and folders, even if they are no longer in the Recycle Bin. Unless TuneUp Shredder got to them first, of course.

Modules in this Category

Modules
  • TuneUp Shredder
    Deletes files securely, ensuring that they cannot be recovered later
  • TuneUp Undelete
    Recovers files that have been deleted from the Recycle Bin


Shredder - Overview

TuneUp Shredder
Overview

Introduction

When you delete a file in Windows, it will probably be moved to the Recycle Bin. Anybody can get a file back out of the Recycle Bin. For this reason, many users empty the Recycle Bin regularly, or delete their files without moving them to the Recycle Bin.

But you should know that Windows does not really destroy a file when it deletes it, its entire contents are still located on the hard drive. Windows simply marks the file as "deleted" in the file system, and the disk space occupied by the file can be used to store other data. But as long as nothing is saved in the area occupied by the deleted file, this "lost" file can be found and recovered easily with a program like TuneUp Undelete.

What does TuneUp Shredder do?

TuneUp Shredder makes sure that no data thief can get his hands on your sensitive data. The tool deletes files permanently, with no chance of recovery. And if you wish, you can even use a deletion method that was developed by the United States Department of Defense, which overwrites files with certain number patterns multiple times before deleting them, so that there contents are securely destroyed.

Starting TuneUp Shredder

Select the File recovery and Destruction category in the Start Center and click TuneUp Shredder to start the program.

Related Topics

  • What do you want to delete?
  • The Deletion Methods


Shredder - What do you want to delete?

TuneUp Shredder
What do you want to delete?

What do you want to delete?

Once you start the program, a wizard opens that asks you if you wish to delete individual Files, entire Folders or the contents of the Recycle Bin.

Files: When you select this option, the next window will show an empty list to which you can add files that you wish to delete.

Folders: When you select this option, you can select the folder that you wish to have deleted along with its entire contents in the next window.

Recycle Bin: Select this option when you want to shred the contents of your Recycle Bin. You can review the contents of the Recycle Bin before deletion in the next window.

Select the desired option and click Next to continue.


Shredder - Deleting Files

TuneUp Shredder
Deleting Files

Deleting Files

Drag and drop the files you wish to delete from the Explorer into the Files list, or click Add to select the files in a file browser.

When Overwrite allocated free space is selected, the Shredder will also overwrite the free space that has been assigned to the selected files.

Click Next to confirm your selection.


Shredder - Delete Recycle Bin

TuneUp Shredder
Delete Recycle Bin

Deleting the contents of the Recycle Bin

In this step, you can view the contents of your Recycle Bin by clicking Show Contents. All files and folders in the Recycle Bin will be deleted.

When Overwrite allocated free space is selected, the Shredder will also delete the free space that has been assigned to the files in Recycle Bin.

Click Next to confirm your selection.


Shredder - Deleting a Folder

TuneUp Shredder
Deleting a Folder

Deleting a Folder

Enter the complete path of the folder you wish to delete in the Folder box, or click Select to select the folder from a tree view.

When Overwrite allocated free space is selected, the Shredder will also delete the free space that has been assigned to the files in the selected folder.

Click Next to confirm your selection.


Shredder - Selecting the Deletion Method

TuneUp Shredder
Selecting the Deletion Method

Selecting the Deletion Method

In this step, you must specify how the selected files or folder should be deleted. Select one of the two methods under Deletion method.

Quick delete: The files will be overwritten with a single character. The files no longer contain the original text, but endless columns of a single letter.

Secure delete: A method that was developed by the US Department of Defense (Regulation DoD 5220.22-M) is used. The files are overwritten with special data patterns multiple times before deletion, thereby destroying the original contents so effectively that even expensive examinations of the magnetic structure of the disk in a special laboratory cannot recover the data.

Under Repeat the delete operation, specify how many times you wish to have the selected deletion method repeated. The security of the deletion can be increased further by increasing the number of repetitions, but the time required will also increase.

Click Next to start deletion. Please wait until the program is completed. If you do not wish to delete any other files or folders, you can close the wizard by clicking Finish.

If you wish to delete additional files or folders, click Back.


Undelete - Overview

TuneUp Undelete
Overview

Introduction

It has happened to everyone. You delete a file accidentally, and you can't find it in the Recycle Bin. And you don't have a backup, or the one you have is months old. This means that it's time for some serious tools.

With TuneUp Undelete, it is usually possible to recover deleted files and save your valuable work.

Starting TuneUp Undelete

Select the File recovery and Destruction category in the Start Center and click TuneUp Undelete to start the program.

Related Topics

  • Using TuneUp Undelete
  • Data Recovery 101


Undelete - Usage

TuneUp Undelete
Usage

Using TuneUp Undelete

When you start TuneUp Undelete, a wizard is opened that takes you through the recovery process step by step. First, you must select the drives you want to search for deleted files under Drives to be scanned. The list contains all drives that are available on your system.

Only select the drive on which the files that you wish to recover were deleted. Click Next to go to the next step.

Enter search string

On the next screen, the module allows you to narrow the search to make sure that you don't oversee your file in an endless list of deleted files. It is practical to enter one or more words to search for, but this is not required.

You can enter the name of the file in the Search for box. You do not have to enter the complete file name here, a single word is usually enough to narrow your search. Or if you can only remember the file extension or part of the name, simply use a wildcard such as *.doc or Picture??.jpg. You can enter multiple search terms in the box, but you must separate them with a semicolon.

If you can't remember the name of the file at all, or if you want to search for all recoverable files, simply leave the search box empty.

There are two additional options that also let you narrow your search further:
Option | Description
Don't show 0-byte files | All files that contain no data whatsoever will be ignored.
Show only files in good condition | Makes sure that only files with a good chance of being recovered are shown.

Click Next to begin searching for deleted files.

Search results

TuneUp Undelete now scans all selected drives one after the other. The progress of the search is shown in the empty Search results box. The search may take some time, especially on larger hard drives.

As soon as the search is completed, the module lists all available files that match your search criteria. The table shows the file name, the original location, the file type and the condition of the file.

Don't worry if the first letter of the file name is missing for the files on FAT drives, Windows always deletes the first letter when deleting files on drives with this file system.

Recovering files

If you find a file that you wish to recover in the list, click it to select it. You can select more than one file by holding the Ctrl key while clicking. Then click Restore, and the program will attempt to return the file to the normal Windows environment.

Once the files have been recovered, try to open them in the corresponding program. If the file can be opened, the recovery was successful. If not, then part of the file was already overwritten by another file. And that can often happen sooner than you think.


Undelete - Overview

TuneUp Undelete
File Condition

File Condition

In the Condition column, TuneUp Undelete displays a status for each file that indicates the probability that it can be successfully restored. There are two statuses:

Good: The location of the file on the disk does not appear to be occupied by any other files. The chances are good that the file can be successfully recovered.

Bad: Part of the file has already been overwritten by other files. It may be possible to recover at least part of the file.

Please note that these are only estimates. It can never be determined with complete certainty what has happened with any specific location on the hard disk since the file was deleted.


Undelete - Data Recovery 101

TuneUp Undelete
Data Recovery 101

Data Recovery 101

As deleted files have a rather short life expectancy under Windows, especially on the system drive where the paging file and many temporary files are located, you should normally attempt to recover an accidentally deleted file with TuneUp Undelete right away. The sooner you try, the better the chances that you will be able to recover the file.

Please do not install software for the recovery of deleted files on your computer when you have already deleted the file! When you install the software, you may overwrite the lost file forever. Even if you install the software on a different drive, temporary installation files may be written over the files you are trying to recover.

For this reason, data recovery software such as TuneUp Undelete should already be installed and operational. This way you have all the tools you need should something go wrong.


Global Modules

TuneUp Utilities 2004
Global Modules

Global Modules

Two general TuneUp Utilities modules can be found in the grey area beneath the title bar of the Start Center, TuneUp RescueCenter and TuneUp UpdateWizard.

TuneUp RescueCenter monitors all of the changes you make to your system with the other TuneUp Utilities modules and can undo these changes at any time if you wish.

TuneUp UpdateWizard saves you the trouble of searching for and installing updates for TuneUp Utilities 2004. A few clicks suffice to make sure that you have the latest version of this software.

Modules in this Category

Modules
  • TuneUp RescueCenter
    Undoes your changes
  • TuneUp UpdateWizard
    Keeps TuneUp Utilities updated over the Internet


RescueCenter - Overview

TuneUp RescueCenter
Overview

Introduction

TuneUp Utilities provides you with a large selection of tools that you can use to optimize, repair and customize your operating system.

It can happen that you fiddle with a setting or two that you should have better left alone. Or that you delete an entry in TuneUp Registry Editor that you need after all.

In this case, you will be happy to hear that TuneUp Utilities 2004 is also equipped with a lifeguard that can undo all of your changes if need be.

Starting TuneUp RescueCenter

Open the Start Center. The TuneUp RescueCenter icon can be found in the dark grey area at the top of the window, directly beneath the blue titlebar. Click the text RescueCenter to start the module.

Related Topics

  • Undoing Changes
  • System Recovery


RescueCenter - Undoing Changes

TuneUp RescueCenter
Undoing Changes

Undoing Changes

Click Undo changes under Tasks on the left side of the window.

TuneUp Utilities opens a chronological list of all backups on the right side of the window. Regardless of whether you cleaned the registry or your hard drive with TuneUp Utilities, all changes can be found here.

Next to each entry, you will find the date and time of the action, as well as the disk space used by the deleted objects or entries. You can also see which TuneUp Utilities module was used to make the changes and how many files or entries were affected.

Select an entry and click Details to open a log of the files or entries that were deleted. This log can be viewed, but not changed. You cannot only restore individual files or settings, you can only restore an entire backup. This means that you may have to restore a couple dozen unneeded files to recover one file that you accidentally deleted.

Click Restore to restore the selected backup. If you wish, you can click Delete to remove a backup permanently from the list, provided that you are certain that you will not need this backup in the future.


RescueCenter - System Recovery

TuneUp RescueCenter
System Recovery

System Recovery

When you add and remove programs and install system updates under Windows XP, the system creates so-called restore points. These points are also created automatically in regular intervals when no software or updates are installed. In the event that the system is not functioning properly, the system can be rolled back to any of these points, and all changes made since that time are undone.

Open RescueCenter and go to System Recovery to view all restore points. Select an entry in list and click Restore to return the computer to the state of the selected backup. Or if you wish to create a new restore point, click Create restore point and enter a description in the dialog that appears.


UpdateWizard - Overview

TuneUp UpdateWizard
Overview

Introduction

TuneUp Utilities are being continually enhanced and improved, and adapted to new Windows versions. New functions are added to modules, errors are corrected. And some tools need to be continually adapted to the advances in technology.

TuneUp UpdateWizard automatically checks for a new version of TuneUp Utilities by contacting the TuneUp server over the Internet. And if an update is available, these files are very small and can be downloaded quickly.

Run TuneUp UpdateWizard regularly to make sure that you always have the latest version of TuneUp Utilities.

Starting TuneUp UpdateWizard

Open the Start Center. The TuneUp UpdateWizard icon can be found in the dark grey area at the top of the window, directly beneath the blue titlebar. Click the text UpdateWizard to start the module.

Related Topics

  • Using TuneUp UpdateWizard


UpdateWizard - Usage

TuneUp UpdateWizard
Usage

Using TuneUp UpdateWizard

Welcome to TuneUp UpdateWizard. You can use this module to make sure that you always have the latest version of your TuneUp product. But in order for the program to do this, you must tell it what kind of Internet connection you have.

Normally, the program detects the correct connection type automatically. But if this is not the case, select a connection from the list. If you access the Internet over a network, you may also have to configure the Proxy Settings. Then click Next to proceed to the next step.

Installing updates

The UpdateWizard will now establish a connection with the Internet and check if new updates are available. This may take a few seconds. The wizard shows a list of all updates that can be downloaded. Click Next to install the updates in the list. When all updates have been installed, click Finish to close the wizard.


SystemControl - Behavior > Start Menu > Special Menu Items

Behavior > Start Menu > Special Menu Items

Special Menu Items

Under Special menus, you can specify which commands should be shown in the Windows Start menu. Simply click the check box in front of the desired command to select or hide it.

Under Search, you can specify the commands that should be included under Search in the Start menu. You can select individual entries and remove them from the list by clicking Delete.


SystemControl - Communication > Network > Performance

Communication > Network > Performance

Performance

Under Automatic search for shares, enable or disable Search network for shared resources automatically. When this option is selected, the computer will search the network for shared folders and printers regularly. This can slow your computer down.

Under Automatic search for scheduled tasks, enable or disable Search network computers for scheduled tasks. When this option is selected, your computer will always search for scheduled tasks whenever you access a computer on the network. This can also slow your computer down.

Under Quality of Service (QoS) service, you can Reserve bandwidth and also stipulate the Bandwidth limit. This allows the QoS service to reserve bandwidth for important packets when needed. This slows down data transmission.


SystemControl - Communication > Internet Explorer > View

Communication > Internet Explorer > View

View

In the section Title Bar choose Text and specify the text which should be shown in the title bar of the Internet Explorer. The default is "Microsoft Internet Explorer".

In the Background Image section you can decide whether you want an image behind the tool bar of the Internet Explorer. If you wish this, activate the Show own background image option and select your own image by using Browse.

By using Select in the Show Source Code section, you define a program that will be started to visualize the source code of a website. The program used by default here is Notepad.


SystemControl - Communication > Internet Explorer > Usage

Communication > Internet Explorer > Usage

Usage

In the File Menu section you define what happens when you call the command "New" in the menu "File". You can either have the computer show the submenu command "New Window", which simply starts a new browser entity, or you induce the program to show a submenu.

In the Favorites section you can activate and deactivate the file "Links" in the Internet Explorer favorites. Therefore you have the option Show Links in Favorites menu. Press the button Sort Favorites By Name, in order to have the favorites entries arranged in alphabetical order.


SystemControl - Communication > Privacy > Update

Communication > Privacy > Update

Update

This tab deals with the Windows function called "Windows Update". If the option Activate automatic Windows updates is turned on and an Internet connection exists, Windows is allowed to connect to the Microsoft server to check whether updates for your system are available.

The option Notify before downloading updates can be activated if you want to be in control of your computer’s actions. As a result, Windows asks for your permission before downloading updates instead of silently downloading them in the background without asking for your permission.


SystemControl - Administration > System > Repair

Administration > System > Repair

Repair

Here, TuneUp shows a number of common problems that can occur in Windows. Select an entry that applies to your system from the Problems list and click Next to correct the problem. One example for a common problem is "The Recycle Bin icon is missing from the desktop".